» Ubuntu » Paketit

Error

two or more packages specified (libgdk-pixbuf2.0-common raring)